@charset "UTF-8";

/*
    Ace Electric Service Style Sheet
    By Todd Temple: http://www.t2graphicdesign.com
	Date Modified: 02-28-2013
*/

* { margin: 0; padding: 0; }
html, body { height: 100%; }
img { vertical-align: bottom; }
a img, img { border: 0; }
body { font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif; background-color: #FFF; margin: 0; padding: 0; color: #000; }
h2, h3, section p, aside p, footer p, address, .form { font-family: 'GillSans', 'Gill Sans', sans-serif; font-style: normal; }
h2, h3 { font-weight: normal; }
ul, ol, dl { padding: 0; margin: 0; }
h1, h2, h3, h4, h5, h6, p { margin-top: 0; padding-right: 15px; padding-left: 15px; }
a img { border: none; }
a:link, a:visited { color: #42413C; text-decoration: underline; }
a:hover, a:active, a:focus { text-decoration: none; }
.container { width: 960px; background-color: #FFF; margin: 0 auto; }
header { background-color: #1163A3; height: 167px; overflow: visible; border-bottom: 44px solid #FFF; position: relative; }
.sidebar1 { float: right; width: 210px; background-color: #FFF; padding-bottom: 10px; margin-bottom: 20px;  }
#home .sidebar1 { margin-bottom: -53px; }
.content { padding: 10px 0; width: 730px; float: right; margin: 0 20px 20px 0; }
.content ul, .content ol { padding: 0 15px 15px 40px; }
ul.nav { list-style: none; margin: 15px 0; background-color: #E00228; overflow: visible; padding: 0; font-family: 'GillSans', 'Gill Sans', sans-serif;}
ul.nav li { float: left; position: relative; }
ul.nav a, ul.nav a:visited { padding: 5px 5px 5px 15px; display: block; width: 170px; text-decoration: none; background-color: #E00228; color: #FFF; text-align: center; border-left: 1px solid #e32d4d; border-right: 1px solid #B04053; height: 37px; line-height: 37px; }
ul.nav li:hover { visibility: visible; z-index: 99; }
ul.nav li ul { position: absolute; top: 100%; left: 0; margin-left: -999em; padding: 0; overflow: visible; }
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { background-color: #9C011C; color: #FFF; }
ul.nav li ul { position: absolute; top: 100%; left: 0; margin-left: -999em; padding: 0; }
ul.nav li:hover ul { margin-left: 0; cursor: pointer; }
ul.nav li li { float: none; position: static; display: block; font: 0.7em 'GillSans', 'Gill Sans', Arial, Helvetica, sans-serif; }
ul.nav li li a { background: #E00228; height: auto !important; padding: 0 8px; color: #FFF; text-indent: 0;  margin: 0; cursor: pointer; border-top: 1px #7892B6 solid; width: 190px; }
ul.nav li li a:hover { background: #9C011C; color: #FFF; text-decoration: none; cursor: pointer; width: 190px; text-indent: 0; margin: 0; }
footer { padding: 10px 0; position: relative; clear: both; }
header, section, footer, aside, article, figure { display: block; }
section p { font-size: 17px; line-height: 21px; color: #000; }
aside p, footer p, address { font-size: 14px; line-height: 18px; color: #1163A3; }
.content section ul { width: 100%; overflow: hidden; font-family: 'GillSans', 'Gill Sans', sans-serif; }
.content section li { width: 45%; float: left; padding: 0 15px 0 0; }
address span { padding: 0 10px; }
address span img { vertical-align: middle; }
#logo { width: 228px; height: 226px; }
#logo a { width: 228px; height: 209px; text-indent: -9999px; display: block; background: url(../i/gfx_logo.jpg) no-repeat 26px 17px; padding: 17px 0 0 26px; }
aside, section { margin: 20px 0 0 0; }
section p { padding: 0 0 15px 15px; }
aside p { padding: 0 0 15px 0; }
.red { color: #E00228; }
.blue { color: #1163A3; }
.button { background-color: #E00228; padding: 8px 15px; color: white !important; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; margin: 0 0 40px 0; text-decoration: none; height: 37px; line-height: 37px; }
.button:hover { background-color: #9C011C; }
.float-left { margin: 0 15px 15px 0; float: left; }
.float-right { margin: 0 0 15px 15px; float: right; }
#description { position: absolute; top: 20px; right: 32px; color: white; width: 330px; font: 14px/23px 'GillSans', 'Gill Sans', Arial, sans-serif; text-align: right; }
#description span { font-size: 16px; }
#slogan { position: absolute; top: 108px; left: 295px; color: white; width: 380px; font: italic 20px/30px 'GillSans', 'Gill Sans', Arial, sans-serif; font-weight: 300; }
#commercial #slogan { position: absolute; top: 108px; left: 295px; color: white; width: 390px; font: italic 22px/25px 'GillSans', 'Gill Sans', Arial, sans-serif; font-weight: 300; }
strong, b { font-weight: bold; }
.form { line-height: 1.5em; }
.form td, .form tr { margin: 8px; padding: 8px; }
@font-face { font-family: 'Gill Sans'; src: url('Gill Sans.eot'); src: local('☺'), url('Gill Sans.woff') format('woff'), url('Gill Sans.ttf') format('truetype'), url('Gill Sans.svg') format('svg'); font-weight: normal; font-style: normal; }
#facebook a { width: 210px; height: 63px; background: url(../i/gfx_sidebar.jpg) no-repeat 0 -428px; text-indent: -9999px; display: block; }
.box { width: 65%; height: 25px; padding: 25px; background-color: #F1F1F1; border: 1px solid #666; margin: 12px 0; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; }
.container .content section h3 strong a { color: #000; text-decoration: none; }
